html, body { height: 100%;
}

.agenda{
display:block;
display:flex;
flex-direction:row;
justify-content:space-between;
padding:10px 5px;
}


/* header { */
   /* background: #033D6F;
    color: #dbebfa;*/
    /* } */

.dataTable td {
  font-size: 1.0em !important;
}
.dataTable th {
  font-size: 1.0em !important;
}

.container{
     background: #e9eeef;
     margin: 0 60 !important;
   /* color: #dbebfa;*/
}

.sinpadding{
    padding: 0;
    /* border: red 1px solid; */
    /*border: 0 !important;*/
}

.simple{
    padding: 0 0;
    border: 0 0;
    /*border: blue 1px solid;*/
    /*border: 0 !important;*/
}

.logo_inst{

    width: 110%;
    height: 103px;
}
.banda{
    width: 100%;
    height: auto;

}
.row {
    margin-left: 0;
    margin-right: 0;
    /* border:2px red solid; */
}
.row_banda {
    height: 5%;
    margin-left: 0;
    margin-right: 0;
    /* border:2px rgb(119, 255, 0) solid; */
}


.title{
    
    font-size: 1em;
    position:absolute;
    top:-20px;
}


.superior {
    background: #034580;
    border-radius: 5px!important;
}

#encabezadoppal>a img {
    border-radius: 5px 0px 0px 5px!important;
    background: #034580;
}

#carruselppal img{
    border-radius: 0px 5px 5px 0px!important;
    background: #3784c8;
}

.jf{
    text-align: justify !important;
}

.cuerpo_tabla {
    font-size: 18px !important;
}

footer> div {
background-color: #00334e!important;
color: #dbebfa;
}



footer p {
	/* font-size: 10px; */
	/* padding: 6px 4px 6px 4px; */
    padding: 4px;
}

/* Color de fondo de footer */
footer {
    
	/* background: #34495a; */
    background: #00334E;
	color:#fff;
	/*height: 10%;*/
	min-height: 10%;
} 

p{
	text-align:left; 
}


li {
    list-style-type: none;
}

/* #fini{
    float:left;
} */

.leyenda{
width: 120px;
}


/* .contenido{
	border: 2px solid #0e86c9;
} */

div.logo_usuario{
text-align: center;
height:105px;
}
img#logo_user{
    height:105px;
}

.imgbottom{

    float: left;
    padding-top: 5px;
    padding-right:10px; 
 }


 table tr td:nth-child(7), table tr th:nth-child(7){
	color:red;
    border:1px dashed darkgreen;
    /*Quita esta linea y mira que pasa :)*/
    display:none;
  }
 
  #mensaje_central{
    color:red;
    height: 200px;
  }



  .indicaciones > p{
    font-size: 1em;
    line-height: 95%;
}
.indicaciones h2{
    line-height: 0%;
}

.indicaciones{
    padding:10px;   
}

.img_indicaciones{
float:left;}

.img_indicaciones img{
    padding:0 15px;
    width:100px;
}

.video{
    width: 80%;
    margin:auto;
}
/*Estilo para div CONTENEDOR DEL VIDEO*/
.videoContenedor{ 
    width: 100% !important;
    height: 100% !important;
    padding-bottom: 56.25% !important; /*este valor es el que hace la mágia*/
    overflow: hidden;
    position: relative;
}
/*Estilo para iframe  PORTADOR DEL VIDEO*/
.videoPortador{
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

a:link, a:visited, a:active {
    text-decoration:none;
}
.footer-text{
    width: 70%;
}

.redes-sociales{
    width: 30%;
    margin:auto;
 }

.redes-sociales ul li a{
    
color:#fff;

padding:5px;
margin:5px;   
border:1px solid yellow;
border-radius: 4px;
}
.redes-sociales ul li{
display:inline-block;
width: 130px;
margin:5px;

}

.redes-sociales ul li:hover a{
     color:red;
    font-size: 1.1em;

}

.audio{

    padding:0px;
    border: 3px solid blue;
    border-radius: 30px;
}

.leyenda{
    font-size: 1rem;
}


/* CSS para formulario de encuesta */

.segmento{
font-size: 1.8em;
font-weight: bold;
color:#00334e;

}
.instruccion_seg{
font-size:1.5em;
color:#293E6B;
font-weight: 600;
}


/* .pregunta{
    width: 100%;
   
}

*/
/* .opciones{
    width: 200px;
}  */

.mensaje-header{
    padding-top:10px;
}


.contenido{
    display:flex;
    padding:5px 0px 5px 15px;

    /* flex-direction: row; */
    flex-wrap: wrap;
    border:solid rgb(108, 132, 108,0.3) 2px;
    margin:5px 0px;
}
.pregunta{
    
    /* border:solid orange 2px; */
    width: 80%;
   
}
.quest_prueba{
    /* border:solid blue 2px; */
    padding-left: 20px;
    width: 20%;

 
}

label.form-check-label{
cursor: pointer;
}
label.form-check-label:hover{
    color:#034580;
    font-size: 1.2em;
    font-weight: 600;
    }


legend{
    font-size: 1.2em;
}
#boton-enviar{
    display: block;
    margin: 10px 20px;
    width: 200px;
    font-size: 1.5em;
    margin-right:auto;
}



.form-col{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    
    /* gap: 10px 30px; */
    justify-content: space-around;
    
    
    }

/* .izquierda{
        border:red solid 2px;
    }


    .derecha{
        border:green solid 2px;
    }     */


    
/* El error mostrado es porque a la fecha 25 abril 2024, la propiedad 
"field-sizing" no es del todo compatible con la mayoría de navegadores */

textarea {
        field-sizing: content; 
        
    }

    
    .modal-title,.button > .btn-close{
        color:white;
    }

    
    .btn-close{
        color:white;
    }
    
    .dato_reng{
        display:flex;
               
    }
    .dato_txt{
         color:darkred;
    }

    /* nav.navegacion{
        border:solid rgba(18, 226, 18, 0.3) 2px;
    } */


    .mensaje_error_registro{
        width: auto;
        height: 400px;
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        border:solid rgba(18, 226, 18, 0.3) 3px;
        
    }

  /* .registrar{
    align-self:self-end;
  } */


  #tabla_historico{
    font-size: 0.8em;
}
#tabla_historico_info{
    padding: 0;
}

#tabla_historico > thead{
    font-size: 0.5em;    
}


.centrado{
    text-align: center;
}

.dataTables_length,.dataTables_info, .pagination{
    font-size: 0.8em;    
}
.dataTables_length > .label{
    font-size: 0.8em;    
}
.paginate_button, .page-item{
    font-size: 0.5em;    

}
.dataTables_info{
    padding:0px;
}
a.page-link{
    padding-right:10px;
    padding-left: 10px;
}
.head_desc{
    font-weight: bolder;
    color:rgb(73, 73, 43);
    font-size: 0.8em;    
}
.descripcion{
    font-size: 0.8em;    
    color:rgb(58, 32, 32);
    padding-left: 15px;

}

.botones{
    display: flex;
    /* flex-direction: row; */
    /* flex-wrap: wrap; */
    justify-content: space-around;
}